/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
